&Browse...=찾아보기(&B)...
&Collapse table border=
&Color:=색상(&C):
&Rows spanned:=행간(&R):
&Vertical alignment:=수직정렬(&V):
A&lignment:=정렬방식(&L):
Automatic=자동
Background=배경
Baseline=기준선
Borders=
Bottom=아래
Broders=테두리
Cancel=취소
Cell &padding:=셀패딩(&P):
Cell &spacing:=셀간격(&S):
Cell Properties=셀속성
Cell Properties...=셀속성...
Center=가운데
Colu&mns spanned:=셀병합(&R):
Dar&k border:=짙은 테두리(&K):
Default=기본
Hori&zontal alignment:=수평정렬(&Z):
In p&ixels=픽셀(I)
In pe&rcent=백분율(&R)
In perce&nt=백분율(&N)
In pi&xels=픽셀(X)
Justify=양쪽정렬
Layout=레이아웃
Left=왼쪽정렬
Light bord&er:=밝은 테두리(&E):
Middle=중간
More Colors...=다른 색...
N&o wrap=줄바꿈 금지(&O)
OK=확인
Right=오른쪽 정렬
Si&ze=크기(&Z)
Specify &width:=너비지정(&W):
Specify hei&ght:=높이지정(&G):
Table Properties=표 속성
Table Properties...=표 속성...
Top=위쪽정렬
Use background pict&ure=배경그림 사용(&U)
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=웹 이미지 형식(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|모든 이미지(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|